Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 08:11:27 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2611201/17661 
aadressile Lääne maakond, Lääne-Nigula vald, Saunja küla, Kapa-Uuetoa // 
Naka (biopuhasti imbväljakuga) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Palun lisage kooskõlastuse kiri eelnõu 
juurde

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27948831>  (menetlus nr: 
558422), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 06.08.2026 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.